<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
SetAux Method (IEdmBatchUpdate)
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > IEdmBatchUpdate Interface : SetAux Method (IEdmBatchUpdate)

Visual Basic
C#
C++/CLI

poAux

lFlags

For internal use only.

# Syntax

Visual Basic |
--- | ---

    Sub SetAux( _
       ByVal poAux As System.Object, _
       Optional ByVal lFlags As System.Integer _
    )

C# |
--- | ---

    void SetAux(
       System.object poAux,
       System.int lFlags
    )

C++/CLI |
--- | ---

    void SetAux(
    &   System.Object^ poAux,
    &   System.int lFlags
    )

#### Parameters

poAux
lFlags

# See Also

####

IEdmBatchUpdate Interface
IEdmBatchUpdate Members